[data-v-5a5a3792]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.PerformanceDebugger-height-change[data-v-5a5a3792] {
  background: #e63946;
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 80vw;
  height: 4px;
  z-index: 100;
}
.PerformanceDebugger-force-change[data-v-5a5a3792] {
  background: #8f8f8f;
  position: relative;
  display: block;
  width: 100%;
  height: 200px;
}
[data-v-ff680ac8]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.SingleGlLayer[data-v-ff680ac8] {
  position: fixed;
  top: 0;
  left: 0;
  height: 100lvh;
  width: 100vw;
  pointer-events: none;
  z-index: 4;
}
.SingleGlLayer.topLayer[data-v-ff680ac8] {
  z-index: 22;
}
[data-v-50a6b798]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.VideoModal[data-v-50a6b798] {
  --video-modal-margin: 2rem;
  z-index: 15;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  color: #fff9eb;
  user-select: none;
  -webkit-user-select: none;
}
@media only screen and (width >= 48em) {
  .VideoModal[data-v-50a6b798] {
    --video-modal-margin: 3.2rem;
  }
}
.VideoModal-ui[data-v-50a6b798] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: opacity 0.8s;
  pointer-events: none;
}
.VideoModal-ui--hidden[data-v-50a6b798] {
  opacity: 0;
}
.VideoModal-darken[data-v-50a6b798] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #0000004d;
}
.VideoModal-gradienttop[data-v-50a6b798],
.VideoModal-gradientbottom[data-v-50a6b798] {
  position: absolute;
  left: 0;
  width: 100%;
  height: clamp(100px, 50svh, 370px);
}
.VideoModal-gradienttop[data-v-50a6b798] {
  top: 0;
  background: linear-gradient(0deg, #0000, #0000004d);
}
.VideoModal-gradientbottom[data-v-50a6b798] {
  bottom: 0;
  background: linear-gradient(0deg, #0000004d, #0000);
}
.VideoModal-video[data-v-50a6b798] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.VideoModal-title[data-v-50a6b798] {
  font-family:
    Suisse Intl,
    helvetica,
    arial,
    sans-serif;
  font-weight: 400;
  text-transform: inherit;
  font-style: inherit;
  font-size: min(calc((1.4rem) + (1.6 - 1.4) * (100vw - 37.5rem) / 106.5), 1.6rem);
  line-height: min(calc((2.03rem) + (2.32 - 2.03) * (100vw - 37.5rem) / 106.5), 2.32rem);
  letter-spacing: 0em;
  position: absolute;
  top: var(--video-modal-margin);
  left: var(--video-modal-margin);
  max-width: calc(50svw - var(--video-modal-margin));
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  text-wrap: balance;
  overflow: hidden;
}
.VideoModal-scrubberwrap[data-v-50a6b798] {
  position: relative;
  display: block;
  height: 44px;
  cursor: pointer;
  pointer-events: auto;
}
.VideoModal-scrubber[data-v-50a6b798] {
  position: absolute;
  height: 1.5px;
  width: 100%;
  top: calc(50% - 0.75px);
}
.VideoModal-scrubberfill[data-v-50a6b798] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff9eb66;
}
.VideoModal-scrubberprogress[data-v-50a6b798] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff9eb;
}
.VideoModal-scrubbertooltip[data-v-50a6b798] {
  font-family:
    Suisse Intl,
    helvetica,
    arial,
    sans-serif;
  font-weight: 400;
  text-transform: inherit;
  font-style: inherit;
  font-size: min(calc((1.4rem) + (1.6 - 1.4) * (100vw - 37.5rem) / 106.5), 1.6rem);
  line-height: min(calc((2.03rem) + (2.32 - 2.03) * (100vw - 37.5rem) / 106.5), 2.32rem);
  letter-spacing: 0em;
  position: absolute;
  left: 0;
  bottom: -9px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  width: 2px;
}
.VideoModal-playhead[data-v-50a6b798] {
  height: 20px;
  width: 2px;
  background-color: #fff9eb;
  display: block;
}
.VideoModal-time[data-v-50a6b798] {
  display: block;
  width: 50px;
  text-align: center;
}
.VideoModal-close[data-v-50a6b798] {
  position: absolute;
  right: var(--video-modal-margin);
  top: var(--video-modal-margin);
  pointer-events: auto;
}
.VideoModal-icon[data-v-50a6b798] {
  height: 0.7em;
  width: auto;
  display: block;
}
.VideoModal-sound[data-v-50a6b798] {
  height: 30px;
  width: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.VideoModal-controls[data-v-50a6b798] {
  position: absolute;
  left: var(--video-modal-margin);
  right: var(--video-modal-margin);
  bottom: var(--video-modal-margin);
  min-height: 3rem;
}
@media only screen and (width < 48em) {
  .VideoModal-controls[data-v-50a6b798] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto;
    gap: 1rem;
  }
}
@media only screen and (width >= 48em) {
  .VideoModal-controls[data-v-50a6b798] {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 1rem;
  }
}
.VideoModal-left[data-v-50a6b798],
.VideoModal-right[data-v-50a6b798] {
  position: relative;
  flex: none;
  display: flex;
  align-items: center;
  pointer-events: auto;
}
@media only screen and (width >= 48em) {
  .VideoModal-left[data-v-50a6b798],
  .VideoModal-right[data-v-50a6b798] {
    width: 14rem;
  }
}
.VideoModal-left[data-v-50a6b798] {
  justify-content: flex-start;
}
@media only screen and (width < 48em) {
  .VideoModal-left[data-v-50a6b798] {
    grid-column: 1 / span 1;
    grid-row: 2;
  }
}
.VideoModal-right[data-v-50a6b798] {
  justify-content: flex-end;
}
@media only screen and (width < 48em) {
  .VideoModal-right[data-v-50a6b798] {
    grid-column: 2 / span 1;
    grid-row: 2;
  }
}
.VideoModal-center[data-v-50a6b798] {
  min-width: 0;
  display: block;
}
@media only screen and (width < 48em) {
  .VideoModal-center[data-v-50a6b798] {
    grid-column: 1/-1;
    grid-row: 1;
  }
}
@media only screen and (width >= 48em) {
  .VideoModal-center[data-v-50a6b798] {
    flex: 1;
  }
}
[data-v-a7d95b85]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.LenisScrollBar[data-v-a7d95b85] {
  position: fixed;
  right: 0;
  top: 0;
  width: var(--scrollbar-width);
  height: 100lvh;
  z-index: 10;
  transition: opacity 0.2s;
  opacity: 1;
  pointer-events: none;
  --scrollbar-width: 14px;
  --scrollbar-padding: 3px;
  --scrollbar-thumb-width: calc(
    var(--scrollbar-width) - var(--scrollbar-padding) - var(--scrollbar-padding)
  );
}
@media only screen and (width < 48em) {
  .LenisScrollBar[data-v-a7d95b85] {
    --scrollbar-width: 10px;
    --scrollbar-padding: 3px;
  }
}
.LenisScrollBar.isEnabled[data-v-a7d95b85] {
  pointer-events: auto;
}
.LenisScrollBar.isVisible.isEnabled[data-v-a7d95b85] {
  opacity: 1;
}
.LenisScrollBar-gutter[data-v-a7d95b85] {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fffc;
  border-left: 1px solid #d9d9d9;
  opacity: 0;
  transition: opacity 0.3s;
}
.isGutterRollOver .LenisScrollBar-gutter[data-v-a7d95b85] {
  opacity: 1;
}
.LenisScrollBar-thumb[data-v-a7d95b85] {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
  scale: 0 1;
  transition:
    scale 0.2s,
    opacity 0.2s;
}
.LenisScrollBar-thumb[data-v-a7d95b85]:hover,
.LenisScrollBar-thumb[data-v-a7d95b85]:active {
  opacity: 0.6;
}
.LenisScrollBar.isVisible.isEnabled .LenisScrollBar-thumb[data-v-a7d95b85] {
  scale: 1 1;
}
.LenisScrollBar-thumbfill[data-v-a7d95b85] {
  position: absolute;
  inset: var(--scrollbar-padding);
  background-color: #000;
  border-radius: calc(var(--scrollbar-thumb-width) * 0.5);
}
[data-v-c03fc12a]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.TheMenu[data-v-c03fc12a] {
  position: fixed;
  top: 0;
  left: 0;
  height: 100dvh;
  width: 100%;
  background-color: #f8e47d;
  overflow: hidden;
  z-index: 12;
  --menu-gap: clamp(3rem, 4svh, 10rem);
}
.TheMenu-inverse[data-v-c03fc12a] {
  width: 100%;
  height: 100%;
}
.TheMenu-scroll[data-v-c03fc12a] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y: scroll;
  overscroll-behavior: contain;
}
.TheMenu-container[data-v-c03fc12a] {
  max-width: var(--grid-max-width);
  box-sizing: content-box;
  padding-left: var(--grid-side-margin);
  padding-right: var(--grid-side-margin);
  margin-left: auto;
  margin-right: auto;
  min-height: 100svh;
  display: flex;
  flex-direction: column;
  gap: var(--menu-gap);
}
.TheMenu-head[data-v-c03fc12a] {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.TheMenu-headcontainer[data-v-c03fc12a] {
  max-width: var(--grid-max-width);
  box-sizing: content-box;
  padding-left: var(--grid-side-margin);
  padding-right: var(--grid-side-margin);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  min-height: var(--nav-bar-height);
}
.TheMenu-closebutton[data-v-c03fc12a] {
  font-family:
    Suisse Intl,
    helvetica,
    arial,
    sans-serif;
  font-weight: 400;
  text-transform: inherit;
  font-style: inherit;
  font-size: min(calc((1.4rem) + (1.6 - 1.4) * (100vw - 37.5rem) / 106.5), 1.6rem);
  line-height: min(calc((2.03rem) + (2.32 - 2.03) * (100vw - 37.5rem) / 106.5), 2.32rem);
  letter-spacing: 0em;
  overflow: hidden;
}
.TheMenu-closebuttoncopy[data-v-c03fc12a] {
  display: block;
}
.TheMenu-body[data-v-c03fc12a] {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  gap: var(--menu-gap);
}
.TheMenu-nav[data-v-c03fc12a] {
  font-family:
    Suisse Intl,
    helvetica,
    arial,
    sans-serif;
  font-weight: 400;
  font-size: min(calc((3.2rem) + (4 - 3.2) * (100vw - 37.5rem) / 106.5), 4rem);
  line-height: 1.25em;
  letter-spacing: 0em;
  text-transform: inherit;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.4em;
  width: 100%;
  padding-top: var(--menu-gap);
}
.TheMenu-linklabel[data-v-c03fc12a] {
  display: block;
}
.TheMenu-social[data-v-c03fc12a] {
  font-family:
    Suisse Intl,
    helvetica,
    arial,
    sans-serif;
  font-weight: 400;
  text-transform: inherit;
  font-style: inherit;
  font-size: min(calc((1.4rem) + (1.6 - 1.4) * (100vw - 37.5rem) / 106.5), 1.6rem);
  line-height: min(calc((2.03rem) + (2.32 - 2.03) * (100vw - 37.5rem) / 106.5), 2.32rem);
  letter-spacing: 0em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 0.66em;
  padding-top: 4em;
}
.TheMenu-footer[data-v-c03fc12a] {
  flex-grow: 0;
}
.TheMenu-contact[data-v-c03fc12a] {
  font-family:
    Suisse Intl,
    helvetica,
    arial,
    sans-serif;
  font-weight: 400;
  text-transform: inherit;
  font-style: inherit;
  font-size: min(calc((1.4rem) + (1.6 - 1.4) * (100vw - 37.5rem) / 106.5), 1.6rem);
  line-height: min(calc((2.03rem) + (2.32 - 2.03) * (100vw - 37.5rem) / 106.5), 2.32rem);
  letter-spacing: 0em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 1.5rem;
}
.TheMenu-link[data-v-c03fc12a] {
  position: relative;
  overflow: hidden;
}
.TheMenu-logo[data-v-c03fc12a] {
  display: block;
  overflow: hidden;
  width: 100%;
  padding-bottom: 2rem;
}
.TheMenu-logolink[data-v-c03fc12a] {
  display: block;
  width: 100%;
}
[data-v-bcfebe21]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.NavMuteButton[data-v-bcfebe21] {
  position: relative;
  width: 27px;
  height: 27px;
  translate: 0 0px;
  display: none;
}
.NavMuteButton.pageHasAudio[data-v-bcfebe21] {
  display: block;
}
.NavMuteButton-btn[data-v-bcfebe21] {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 27px;
  height: 27px;
  pointer-events: all;
}
.NavMuteButton-icon-bg[data-v-bcfebe21] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.NavMuteButton-icon-wrap[data-v-bcfebe21] {
  height: 1.6rem;
  width: 1.6rem;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}
.NavMuteButton-icon[data-v-bcfebe21] {
  translate: 0 4px;
  height: 14px;
  width: 14px;
}
[data-v-89c13ed3]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.NavBar[data-v-89c13ed3] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
  color: #370808;
  transition: color 0.2s;
  pointer-events: none;
  z-index: 10;
}
.NavBar-container[data-v-89c13ed3] {
  max-width: var(--grid-max-width);
  box-sizing: content-box;
  padding-left: var(--grid-side-margin);
  padding-right: var(--grid-side-margin);
  margin-left: auto;
  margin-right: auto;
}
.NavBar-inner[data-v-89c13ed3] {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  height: var(--nav-bar-height);
  padding-top: 1.8rem;
}
.NavBar-menubtn[data-v-89c13ed3] {
  font-family:
    Suisse Intl,
    helvetica,
    arial,
    sans-serif;
  font-weight: 400;
  text-transform: inherit;
  font-style: inherit;
  font-size: min(calc((1.4rem) + (1.6 - 1.4) * (100vw - 37.5rem) / 106.5), 1.6rem);
  line-height: min(calc((2.03rem) + (2.32 - 2.03) * (100vw - 37.5rem) / 106.5), 2.32rem);
  letter-spacing: 0em;
  cursor: pointer;
  pointer-events: auto;
}
@media only screen and (width >= 48em) {
  .NavBar-menubtn[data-v-89c13ed3] {
    display: none;
  }
}
.NavBar-nav-mobile[data-v-89c13ed3] {
  display: flex;
  gap: 2rem;
  flex-direction: row;
  height: 3rem;
  justify-items: center;
}
@media only screen and (width >= 48em) {
  .NavBar-nav-mobile[data-v-89c13ed3] {
    display: none;
  }
}
.NavBar-nav[data-v-89c13ed3] {
  display: none;
}
@media only screen and (width >= 48em) {
  .NavBar-nav[data-v-89c13ed3] {
    font-family:
      Suisse Intl,
      helvetica,
      arial,
      sans-serif;
    font-weight: 400;
    text-transform: inherit;
    font-style: inherit;
    font-size: min(calc((1.6rem) + (1.8 - 1.6) * (100vw - 37.5rem) / 106.5), 1.8rem);
    line-height: min(calc((2.32rem) + (2.61 - 2.32) * (100vw - 37.5rem) / 106.5), 2.61rem);
    letter-spacing: -0.01em;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
  }
}
.NavBar-link[data-v-89c13ed3] {
  position: relative;
  opacity: 0.9;
  transition: opacity 0.1s linear;
  pointer-events: auto;
}
@media (hover: hover) and (pointer: fine) {
  .NavBar-link[data-v-89c13ed3]:hover {
    opacity: 1;
  }
}
.NavBar-logo[data-v-89c13ed3] {
  opacity: 0.9;
  transition: opacity 0.1s linear;
  pointer-events: auto;
}
.NavBar-logo svg[data-v-89c13ed3] {
  width: var(--nav-bar-logo-width);
  height: auto;
  display: block;
}
@media (hover: hover) and (pointer: fine) {
  .NavBar-logo[data-v-89c13ed3]:hover {
    opacity: 1;
  }
}
[data-v-e2a7697d]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.LogoLoader[data-v-e2a7697d] {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  container-name: logoLoaderWrap;
  container-type: inline-size;
}
.LogoReveal-inner[data-v-e2a7697d] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  container: logoLoaderWrap;
  height: 30.5419983019cqw;
}
.LogoLoader-rect[data-v-e2a7697d] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
[data-v-54acc148]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.PageTransition[data-v-54acc148] {
  z-index: 20;
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  pointer-events: none;
}
.PageTransition-curtain[data-v-54acc148] {
  background: #f8e47d;
  will-change: transform;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  width: 100vw;
  height: 100lvh;
}
.PageTransition-logo-container[data-v-54acc148] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  width: 100vw;
  height: 100lvh;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-top: 2.7rem;
}
.breakpoint-mobile .PageTransition-logo-container[data-v-54acc148] {
  padding-top: 0;
  align-items: center;
}
.PageTransition-logo[data-v-54acc148] {
  position: relative;
  width: var(--grid-width);
  height: calc(var(--grid-width) / 3.27418);
}
.PageTransition-bubble-container[data-v-54acc148] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  width: 100vw;
  height: 100lvh;
}
[data-v-9e95ba0d]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.layout[data-v-9e95ba0d] {
  width: 100%;
}
.page[data-v-9e95ba0d] {
  opacity: 0;
}
